SnowLuma
API reference扩展

英译中

{ words }:与输入等长的中文译文字符串数组。 只读。

POST
/translate_en2zh

{ words }:与输入等长的中文译文字符串数组。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/translate_en2zh" \  -H "Content-Type: application/json" \  -d '{    "words": [      "string"    ]  }'
{  "status": "ok",  "retcode": 0,  "data": {    "words": [      "string"    ]  },  "message": "string",  "wording": "string"}

Was this page helpful?